Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03563 Graphics Minor Always Dec 3, 2009, 17:00 Feb 9, 2018, 15:05
Tester townnet View Status Public Platform
Assigned To smf Resolution Fixed OS
Status [?] Resolved Driver namcos11.cpp
Version 0.135 Fixed in Version 0.195 Build
Summary 03563: souledge: Li Long stage background problem.
Description Li Long stage background is fulled with red color.
Steps To Reproduce
Additional Information
Flags Noted in Source
Regression Version
Affected Sets / Systems souledge
Attached Files
png file icon 0000.png (38,478 bytes) Dec 3, 2009, 18:00
Relationships
There are no relationsihp linked to this issue.
Notes
3
User avatar
No.05236
Fujix
Administrator
Dec 3, 2009, 18:07
Is this bug2370?
User avatar
No.05237
townnet
Tester
Dec 3, 2009, 18:44
Yes fujix. thks.
User avatar
No.05238
Fujix
Administrator
Dec 3, 2009, 19:47
edited on: Dec 4, 2009, 18:08
Then I added a relationship to 2370 and closing this for duplication and this game has an Imperfect Graphics flag ("The video emulation is not 100% accurate" message appears on startup), usually we don't need report for these games unless it gives new information that will help development.

And please read the Tutorial page carefully ( http://mametesters.org/tutorial.html ) before posting more report.
You have to specify the game set by a ROM set name specifically not by a game title name.

Thank you.